/*-----------------------------------------------------------------------------------

You shouldn't even have a browser that old!!!

-----------------------------------------------------------------------------------*/

input[type=submit] { border:none !important; }
ol {
	margin-left: 20px;
}
ol li {
    margin-left: 10px;
	list-style-type: decimal;
}